Subject: Trainer Candidate - Pragya Kulshrestha
From: Pragya Kulshrestha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:15:58 -0400

| | Tech Support Test

Name | Pragya Kulshrestha
E-mail | [email-masked]
Phone Number | (+91) 7999758898
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Strengthscape | Business Analyst - Consultant | 31/01/2021 | 30000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | My experience in training was with Strengthscape and earlier with various training organizations. I have supported the delivery in terms of content creation, idea formation, presentation and has also delivered training related to organizational development and customer services to folks from all walks of life.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are times while managing a team that your superiors want something to be done by your team and your team members do not completely understand the reason behind doing that task and deny doing such a task. For example, asking your team members to work overtime for an hour or so due to business requirements or asking them to come to office on a public holiday or festivals. In such situations I try to calm the team members by telling them firstly about the rewards which they would be getting and how this would show there contribution towards the job which would help them in their career further because they helped the organization in need. In a nutshell, I try to motivate them to help me and the organization in doing particular tasks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Providing delightful service experience to the customer is great customer service; just giving them want they want is good customer service.
2. Empathizing with customer and providing solutions to their problems is great customer service; giving standard replies to customer about their problems is good customer service.
3. If the situation allows, going out of the limits to help the customer is great customer service; doing everything as per process is good customer service.
4. If possible, telling them particular timeline in which their problem would be resolved is great customer service.

What according to you makes you a good candidate for this position? | I have experience in training and managing people the appropriate way. I provide training in such a way that learners have the right tactics with them while helping out customers in their problem.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |